1 Post
Trocool
1 month ago
3
Topic

Hello I have this error Deprecated: Creation of dynamic property Joomla\CMS\Application\SiteApplication::$cck_jquery_more is deprecated in C:\laragon-6.0.0\www\joomla5\libraries\cck\_\cck.php on line 578.

So I wonder if joomla5 is compatible with seblod.

My version of joomla is 5.x and seblod 4.3.1

Get a VIP membership
11 Posts
Maago
29 days ago
0
Level 1

It seems Seblod is only compatible up to Joomla 4.4.1 (which is much outdated). Current Joomla 4 is 4.4.4.

I'm wondering when Seblod releases a Joomla 5 compatible version.

41 Posts
StanislavR
28 days ago
0
Level 1

Hi,

1. SEBLOD 4.3.1 can be installed on Joomla 5.1.0. I tried to install, create a category, articles, display a list in the menu.

2. A site created on Joomla 4 + Seblod 4.3.1 can be upgraded to Joomla 5.1

20 days ago
0
Level 1

Hello,

Yes SEBLOD 4 is compatible with Joomla! 5. You may find some notices/warnings or UI styling issue, but you can upgrade, and if you see something broken (a regression), feel free to report on Github.

Thanks,
Saba

Get a Book for SEBLOD